<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>news</table>
	<order>news_id</order>
	<order_type>DESC</order_type>
	<increment>news_id</increment>
	<title>АН-Владивосток</title>
	<where>news.region_id = 58</where>
	<vbutton>
		<link>news_test/{%}/</link>
	</vbutton>
	<cache>cache/index.html</cache>
	<search>title,text,anons</search>
</main>
<item>
	<column>news_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>80</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>rr</column>
	<title>Позиция на странице</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
</item>
<item>
	<id>siteparts</id>
	<column>sitepart_id</column>
	<title>Рубрика</title>
	<type>lookup</type>
	<lookup>
		<table>siteparts</table>
		<id>sitepart_id</id>
		<column>partname</column>
		<order>partname</order>
		<where>active = 1</where>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Рубрика</hint>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика RSS</title>
	<type>lookup</type>
	<lookup>
		<table>feedparts</table>
		<id>fpart_id</id>
		<column>fpartname</column>
		<order>fpartname</order>
		<nulltxt>Не отправлять в RSS</nulltxt>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>anons</column>
	<title>Анонс</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>
</item>
<item>
	<column>text</column>
	<title>Текст новости</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>textarea</type>
	<row>2</row>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<type>file</type>
    <dateversion>True</dateversion>
	<folder>pub/images/arhnews</folder>
</item>
<item>
	<column>alt</column>
	<title>Подпись к фото</title>
	<type>text</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>author</column>
	<title>Автор текстом</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>date_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>action</column>
	<title>Пб</title>
	<type>checkdate</type>
	<fieldate>date_insert</fieldate>
	<curruser>userpub_id</curruser>
	<userid>user_id</userid>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>article</column>
	<type>value</type>
	<value>1</value>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>region_id</column>
	<type>value</type>
	<value>58</value>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>unique</column>
	<title>Соб.инф</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>link</column>
	<title>Ссылка на источник</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>linktitle</column>
	<title>Название источника</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<title>Авт.</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>initials</column>
		<fcolumn>name</fcolumn>
		<order>initials</order>
		<where>active = 1</where>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>userpub_id</column>
	<title>Ред.</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>initials</column>
		<order>initials</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<type>user</type>
	<access>
		<groups>edition</groups>
	</access>
	<user_type>insert</user_type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>date_update</column>
	<title>Update</title>
	<type>datetimeauto</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>clicks</column>
	<title>clicks</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
</items>
